IF NOT EXISTS(SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('EST_NF_ENT_DANFE_PROVISORIO') AND NAME = 'CD_MOV_OP')
begin
	ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO ADD
		CD_MOV_OP int NULL
	
	ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO ADD CONSTRAINT
		DF_EST_NF_ENT_DANFE_PROVISORIO_CD_MOV_OP DEFAULT 0 FOR CD_MOV_OP
	
end	